[@bigcommerce/checkout-sdk](../README.md) / WithBigCommercePaymentsPaymentInitializeOptions

# Interface: WithBigCommercePaymentsPaymentInitializeOptions

## Table of contents

### Properties

- [bigcommerce\_payments](WithBigCommercePaymentsPaymentInitializeOptions.md#bigcommerce_payments)

## Properties

### bigcommerce\_payments

• `Optional` **bigcommerce\_payments**: [`BigCommercePaymentsPaymentInitializeOptions`](BigCommercePaymentsPaymentInitializeOptions.md)
